create database if not exists uav_data_post_process DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_bin;
use uav_data_post_process;
alter table data_management
    add error_message varchar(100) null comment '错误信息';

alter table product_management
    add error_message varchar(100) null comment '错误信息';

alter table result_management
    add error_message varchar(100) null comment '错误信息';